# Uses of Class
org.apache.sysds.runtime.iogen.ColIndexStructure

Packages that use ColIndexStructure
Package
Description
org.apache.sysds.runtime.iogen

## Uses of ColIndexStructure in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return ColIndexStructure
Modifier and Type
Method
Description
`ColIndexStructure`
CustomProperties.`getColIndexStructure()`
Methods in org.apache.sysds.runtime.iogen with parameters of type ColIndexStructure
Modifier and Type
Method
Description
`void`
CustomProperties.`setColIndexStructure(ColIndexStructure colIndexStructure)`
Constructors in org.apache.sysds.runtime.iogen with parameters of type ColIndexStructure
Modifier
Constructor
Description
``
`CustomProperties(MappingProperties mappingProperties, RowIndexStructure rowIndexStructure, ColIndexStructure colIndexStructure)`